/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/*font*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
/*font*/
	
/*global style start*/
	
#header-outer #logo img, #header-outer .logo-spacing img {
    height: 42px;
}
.section-4 .inner-wrap img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
}
div#media_image-2 img {
    width: 280px;
}
.section-1 img {
    height: 855px !important;
    object-fit: cover;
}
.sec-head h2 {
    font-size: 45px;
    font-weight: 400;
    line-height: 50px;
    color: #000000;
    text-transform: capitalize;
    font-family: 'Playfair Display';
    margin-bottom: 12px;
}

.sec-head p {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    color: #000;
    font-family: Montserrat;
}

a.sec-btn {
    font-size: 16px !important;
    font-weight: 400;
    line-height: 25px;
    color: #fff;
    font-family: 'Montserrat' !important;
    padding: 14px 31px !important;
}
#footer-outer ul li a:hover {
    color: #fff !important;
}

.nectar-button[data-color-override="false"].regular-button {
    background: #203063 !important;
    border-radius: 0px !important;
}



/*global style start*/

/*header start*/
div#header-outer {
    background: #203063;
}

div#header-outer ul li a {
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 25px !important;
    color: #fff !important;
    font-family: 'Montserrat';
    text-align: left;
}
ul.buttons.sf-menu li a {
    position: relative;
    font-size: 16px !important;
}

ul.buttons.sf-menu li a i {
    position: absolute;
    font-size: 20px;
    top: 4px;
    bottom: 0;
    background: #fff;
    height: 38px;
    width: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #203063;
    left: -49px;
}


/*header end*/




/*banner start*/
.banner-1 h2.ns-heading-el {
    text-transform: capitalize;
    font-size: 75px;
    font-weight: 400;
    line-height: 85px;
    font-family: 'Playfair Display';
}


.banner-1  p {
    font-size: 16px !important;
    line-height: 26px !important;
    width: 55%;
    font-family: 'Montserrat';
    color: #fff !important;
}

.banner-1 .buttons {
    padding: 4px 0px  !important;
}


.banner-1 .buttons a {
    font-size: 15px;
    line-height: 25px;
    color: #000;
    letter-spacing: 0px;
    text-transform: capitalize;
    padding: 12px 26px;
}

.swiper-slide .button.solid_color a {
    background: #fff !important;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    border-radius: 0px !important;
}
span.left-menu {}
/*banner end*/

/*section-1 start*/
.section-1 {
    padding: 80px 0px !important;
}
/*section-1 end*/

/*section-2 start*/

.section-2 {
    padding: 50px 0px !important;
}

.section-2  .nectar-flickity[data-controls*=arrows_overlaid]:not(.masonry) .flickity-viewport {
    margin: 0px !important;
}
.section-2 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous svg {
    left: 19px !important;
}
.section-2 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next svg {
    right: 17px !important;
}

.section-2 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {

    border-radius: 0%;

}
.section-2 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    right: -5px !important;
    width: 45px;
    height: 45px;
    top: 50%;
}

.section-2 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button svg {
    width: 15px !important;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: -10px;
    width: 45px;
    height: 45px;
}
.section-2 .nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
    display: none;
}

.section-2 .nectar-flickity[data-controls*=arrows_overlaid] .next:after {
    display: none;
}

/*section-2 end*/

/*section-3 start*/
.section-3 {
    padding: 80px 0px 0px 0px !important;
}

.section-3 .flickity-viewport {
    margin: 0px 0px !important;
}

.section-3 .nectar-flickity:not(.masonry) .flickity-slider .cell {
    margin-right: 0% !important;
}
/*section-3 end*/

/*section-4 start*/
.section-4 {
    padding: 100px 30px !important;
    background: #EDEEF3;
    overflow: hidden;
}
.section-4 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    display: none;
}

.section-4 button.flickity-button.flickity-prev-next-button.previous {
    display: none;
}
.section-4 button.flickity-button.flickity-prev-next-button.next {
    display: none;
}
.section-4 .nectar-flickity.not-initialized.nectar-carousel.instance-1.flickity-enabled.is-draggable {
    /* margin-top: -60px; */
}
.section-4 .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 40px 0 90px 0;
}
/*section-4 end*/


/*section-5 start*/
.section-5 {
    margin: 100px 25px !important;
    padding: 80px 60px !important;
}

.section-5 .sec-head h2 {
    color: #fff;
}

.section-5 .sec-head p {
    color: #fff;
}

.section-5 .sec-head h3 {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Montserrat';
}

.section-5 .iwt-text h4 {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    font-family: 'Montserrat';
    margin: 0px !important;
}


.section-5 .iwt-text p {
    font-size: 14px;
    color: #fff;
    line-height: 5px;
    font-family: 'Montserrat';
}

.section-5 .section-5 .iwithtext .iwt-icon {
    top: -20px !important;
}

.section-5 .divider-border {
    background-color: #fff !important;
    margin-bottom: 40px !important;
}

.section-5 .iwithtext {
    margin-bottom: 70px !important;
}



ul#menu-header-menu li {
    list-style: none;
    color: #fff;
}

ul#menu-header-menu {
    margin: 0px;
}
.menu-header-menu-container ul li i {
    margin-right: 15px;
    font-size: 20px;
}

.menu-header-menu-container ul li {
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    color: #fff;
    font-family: 'Montserrat';
}


.section-5 input {
    background: transparent !important;
    height: 42px !important;
    border-radius: 0px !important;
}

.section-5 ::placeholder {
    font-size: 18px;
    line-height: 25px;
    color: #ffff;
}

.section-5 textarea#wpforms-67-field_6 {
    background: transparent;
    height: 150px !important;
    border-radius: 0px !important;
}

.section-5 button#wpforms-submit-67 {
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 25px;
    color: #000;
    background: #fff;
    border-radius: 0px !important;
    padding: 10px 33px !important;
}
.iwt-icon img:not([srcset]) {
    width: 75px !important;
}
.iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 15px !important;
}

/*section-5 end*/
/*fooetr start*/

#footer-outer .widget h4 {
    font-size: 21px;
    font-weight: 400;
    font-family: 'Montserrat';
    color: #fff;
    line-height: 25px;
    margin-bottom: 20px;
}

#footer-outer ul li a {
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    color: #fff !important;
    font-family: 'Montserrat';
}

div#footer-outer {
    background: url(https://coralcove.demowebsiteclient.com/wp-content/uploads/2024/01/Group-60.png);
    background-repeat: no-repeat;
    background-size: cover;
}

div#footer-widgets {
    padding: 30px 0px !important;
}

#footer-outer p {
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    color: #fff;
    font-family: 'Montserrat';
}
#footer-outer #copyright[data-layout="centered"] .col.span_5 {
    max-width: 100% !important;
}

.menu-social-icons-container {
    width: 50%;
    float: right;
}


#footer-outer #copyright p {
    width: 50%;
    float: left;
    text-align: left;
    height: 45px;
    display: flex;
    align-items: center;
}

ul#menu-social-icons {
    text-align: end;
}

div#footer-widgets {
}

body #footer-outer .row {
    padding: 50px 0px;
}

#footer-outer #copyright[data-layout="centered"] {
    padding: 11px 0px 0px  0px;
    border-top: 2px solid #ffffff63;
}
ul#menu-social-icons {
    height: 45px !important;
}

ul#menu-social-icons li i {
    background: #fff;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 50%;
    color: #203063 !important;
    font-size: 15px;
}

ul#menu-social-icons li {
    margin: 0px 13px 0px 0px !important;
}
/*foter end*/


@media only screen and (max-width: 1620px) {
	div#header-outer ul li a {
    font-size: 12px !important;
    line-height: 17px !IMPORTANT;
    margin: 0px 6px !IMPORTANT;
}

span.left-menu {
    font-size: 12px;
}

ul.buttons.sf-menu li a i {
    font-size: 17px;
    height: 35px;
    width: 35px;
    left: -47px;
}

.sec-head h2 {
    font-size: 35px;
    line-height: 40px;
  
}
.sec-head p {
    font-size: 14px;
    line-height: 22px;
 
}

a.sec-btn {
    font-size: 15px !important;
    line-height: 23px;
    padding: 13px 28px !important;
}
body #footer-outer .row {
    padding: 30px 0px;
}
#footer-outer ul li a {
    font-size: 13px;
    line-height: 22px;
}

#footer-outer p {
    font-size: 14px;
    line-height: 21px;
}
	.section-4 .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 30px 0 90px 0;
}

element.style {
}
body #footer-outer i {
    font-size: 14px !important;
}
    div#header-outer {
    padding: 0px 5px;
}


#header-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    padding-left: 50px;
}




.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content p {
    font-size: 16px !important;
    line-height: 23px !important;
}

.banner-1 .content {
    padding: 0px 115px !important;
}

.section-1 {
    padding: 50px 25px !important;
}

.section-2 {
    padding: 10px 35px !important;
}

.section-3 {
    padding: 40px 0px 0px 0px !important;
}

.section-4 {
    padding: 80px 0px 0px 28px !important;
}

::placeholder {
    font-size: 15px !important;
}

div#footer-outer {padding-left: 25px;padding-right: 25px;}

.banner-1 .buttons a {
    font-size: 15px;
    padding: 12px 26px;
}
.section-5 {
    margin: 100px 25px !important;
}

.section-5 button#wpforms-submit-67 {
    font-size: 15px !important;
    padding: 10px 33px !important;
}
    ul#menu-social-icons li i {
    width: 30px;
    height: 30px;
}
	.banner-1 h2.ns-heading-el {
    font-size: 55px;
    line-height: 60px;

}
}








img {}

.section-5 .iwt-icon img {
    border-radius: 20px !important;
}

.section-5 .iwt-icon {
    top: 10px;
}

input, textarea {
    color: #fff !important;
}

#footer-outer div#nav_menu-2 {
    position: relative;
    left: 30px;
}
div#header-outer ul li a i {
    background: #fff !important;
    color: #203063;
    font-size: 17px  !IMPORTANT;
    width: 33px !important;
    height: 33px;
    border-radius: 150px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    left: -10px;
    top: 0px;
}


#header-outer li#menu-item-153 span.menu-title-text, li#menu-item-154 span.menu-title-text {
    display: -webkit-box;
    position: relative;
    padding: 0px 0px 0px 21px !important;
}

 #header-outer li#menu-item-153 i, li#menu-item-154 i {
    position: relative;
    /* top: 7px; */
}

#header-outer li#menu-item-92 {
    padding-right: 17px;
}

#header-outer[data-full-width="true"] header > .container {
    padding: 0 26px;
}#footer-outer li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-153 {
    DISPLAY: NONE !IMPORTANT;
}

#footer-outer li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-154 {
    DISPLAY: NONE;
}#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
    font-family: 'Playfair Display';
}.page-header-overlay-color {
    background-color: #0000008a !important;
}

@media screen and (max-width: 992px) {
.banner-1 .content {
    padding: 0px !important;
}

.banner-1 h2.ns-heading-el {
    font-size: 70px !important;
}

.full-width-section > .col.span_12.dark .swiper-slide[data-color-scheme="light"] .content h2 {
    font-size: 27px !important;
    line-height: 35px !important;
}

.sec-head h2 {
    font-size: 30px;
    line-height: 35px;
}

.section-5 {
    padding: 60px 21px 30px !important;
    margin: 70px 5px !important;
}

#footer-outer div#nav_menu-2 {
    left: 0;
}

#footer-outer .widget h4 {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Montserrat';
    color: #fff;
    line-height: 22px;
    margin-bottom: 14px;
}

#footer-widgets .container .col {
    margin-bottom: 30px;
}

#footer-outer #copyright p {
    width: 100%;
    height: auto;
    float: unset !important;
    text-align:  center !important;
    display: grid;
}

#footer-outer #copyright p {}

.menu-social-icons-container {
    width: 100% !important;
    float: unset !important;
    display: ruby;
}

#footer-outer #copyright[data-layout="centered"] {
    padding: 12px 0px 10px !important;
}

div#header-outer {}

div#header-outer {
    padding: 15px 0px !important;
}

.slide-out-widget-area-toggle.mobile-icon .lines-button:after {
    background-color: #fff;
}
}
@media screen and (max-width: 500px) {
.sec-head h2 {
    font-size: 24px;
    line-height: 30px;
}

.section-5 {
    padding: 30px 12px 30px 18px !important;
    margin: 49px 5px !important;
}

.menu-header-menu-container ul li {
    font-size: 14px !important;
}

.menu-header-menu-container ul li i {
    margin-right: 9px;
    font-size: 16px;
}

.section-5 .divider-border {
    margin-bottom: 20px !important;
}

.section-5 .iwithtext {
    margin-bottom: 50px !important;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 36px !important;
}


.section-1 img {
    height: auto !important;
}body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li a {
    font-size: 15px !important;
    font-family: 'Montserrat' !important;
    font-weight: 500;
    line-height: 20px !important;
}

body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li a {
    position: relative;
    display: grid;
}

body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li a i {
    display: flex;
    margin-bottom: 4px;
}
.section-2 {
    padding: 30px 2px !important;
}

body.material #slide-out-widget-area li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-153 {
    padding-top: 15px;
    padding-bottom: 10px;
}.wpb_gallery_slidesimage_grid .portfolio-items .col img {
    height: auto !important;
    object-fit: cover;
}.wpb_gallery_slidesimage_grid .portfolio-items .col img {
    height: auto ! IMPORTANT;
    object-fit: cover;
}

.full-width-section > .col.span_12.dark .swiper-slide[data-color-scheme="light"] .content h2 {
    font-size: 20px !important;
    line-height: 29px !important;
}
div#media_image-2 img {
    width: 229px;
}.section-1 {
    padding: 50px 0px 20px !important;
}
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button:after {
    background-color: #fff !important;
}
}

.section-5 textarea, .section-5 input {
    font-family: 'Montserrat';
}
